  .et_pb_row{
    padding:0;
    width:100%;
    max-width:100%;
	min-width:100%;
  }
  
  * {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }
  
  @keyframes progress-bar {
    0%      { width: 0%; min-width: 0%; opacity:1;}
    62.5%   { width: 100%; min-width: 100%; opacity:1;}
    99%    { width: 100%; min-width: 100%; opacity: 0;}
	100% { width:0%;  min-width: 0%; opacity:0;}
  }

  @-webkit-keyframes progress-bar {
    0%      { width: 0%; min-width: 0%; opacity:1;}
    62.5%   { width: 100%; min-width: 100%;opacity:1;}
    99%    { width: 100%; min-width: 100%;opacity: 0;}
	100% { width:0%; min-width: 0%;opacity:0;}
  }
  
  @keyframes info-move-in {
    0%   { transform: rotate(0deg); transform-origin: bottom left;}
    15%  { transform: translate(-75%, -10px) rotate(-3deg);
             transform-origin: bottom left;}
    30%  { transform: translate(-153%, -10px) rotate(0deg);
             transform-origin: bottom left;}
    100% { transform: translate(-153%, -10px) rotate(0deg);
             transform-origin: bottom left;}
  }

  @-webkit-keyframes info-move-in {
    0%   { transform: rotate(0deg); transform-origin: bottom left;}
    15%  { transform: translate(-75%, -10px) rotate(-3deg);
             transform-origin: bottom left;}
    30%  { transform: translate(-154%, -10px) rotate(0deg);
             transform-origin: bottom left;}
    100% { transform: translate(-154%, -10px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @keyframes info-move-in-small {
	  0%   { transform: rotate(0deg); transform-origin: bottom left;}
	  15%  { transform: translate(-75%, -10px) rotate(-3deg);
	  		 transform-origin: bottom left;}
	  30%  { transform: translate(-151%, -10px) rotate(0deg);
	  		 transform-origin: bottom left;}
	  100% { transform: translate(-151%, -10px) rotate(0deg);
				 transform-origin: bottom left;}
  }

  @-webkit-keyframes info-move-in-small {
    0%   { transform: rotate(0deg); transform-origin: bottom left;}
    15%  { transform: translate(-75%, -10px) rotate(-3deg);
             transform-origin: bottom left;}
    30%  { transform: translate(-151%, -10px) rotate(0deg);
             transform-origin: bottom left;}
    100% { transform: translate(-151%, -10px) rotate(0deg);
             transform-origin: bottom left;}
  }

  @keyframes info-move-in-tablet {
	  0%   { transform: rotate(0deg); transform-origin: bottom left;}
	  11%  { transform: translate(-149%, -10px) rotate(0deg);
	  		 transform-origin: bottom left;}
	  100% { transform: translate(-149%, -10px) rotate(0deg);
				 transform-origin: bottom left;}
  }

  @-webkit-keyframes info-move-in-tablet {
    0%   { transform: rotate(0deg); transform-origin: bottom left;}
    11%  { transform: translate(-149%, -10px) rotate(0deg);
             transform-origin: bottom left;}
    100% { transform: translate(-149%, -10px) rotate(0deg);
             transform-origin: bottom left;}
  }
  
  @keyframes info-move-in-large {
	  0%   { transform: rotate(0deg); transform-origin: bottom left;}
	  15%  { transform: translate(-75%, -10px) rotate(-3deg);
	  		 transform-origin: bottom left;}
	  30%  { transform: translate(-155%, -10px) rotate(0deg);
	  		 transform-origin: bottom left;}
	  100% { transform: translate(-155%, -10px) rotate(0deg);
				 transform-origin: bottom left;}
  }

  @-webkit-keyframes info-move-in-large {
    0%   { transform: rotate(0deg); transform-origin: bottom left;}
    15%  { transform: translate(-75%, -10px) rotate(-3deg);
             transform-origin: bottom left;}
    30%  { transform: translate(-155%, -10px) rotate(0deg);
             transform-origin: bottom left;}
    100% { transform: translate(-155%, -10px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @keyframes info-move-out {
    0%   { transform: rotate(0deg);transform-origin: bottom left;}
    15%  { transform:  translate(-75%, -0px) rotate(-2.5deg);transform-origin: bottom left;}
    30%  { transform: translate(-150%, 0px) rotate(-3deg);
             transform-origin: bottom left;}
    100% { transform: translate(-150%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @-webkit-keyframes info-move-out {
    0%   { transform: rotate(0deg);transform-origin: bottom left;}
    15%  { transform:  translate(-75%, -0px) rotate(-2.5deg);transform-origin: bottom left;}
    30%  { transform: translate(-150%, 0px) rotate(-3deg);
             transform-origin: bottom left;}
    100% { transform: translate(-150%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  
  @keyframes info-move-out-mobile {
      0%   { transform: rotate(0deg);  }
      7%   { transform: translate(-150%, 0px) rotate(-1deg);}
      10%   { transform: translate(-155%, 0px) rotate(0deg);}
      100% { transform: translate(-155%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @-webkit-keyframes info-move-out-mobile {
      0%   { transform: rotate(0deg);  }
      7%   { transform: translate(-150%, 0px) rotate(-1deg);}
      10%   { transform: translate(-155%, 0px) rotate(0deg);}
      100% { transform: translate(-155%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  
  @keyframes info-move-out-tablet {
      0%   { transform: rotate(0deg);  }
      7%   { transform: translate(-135%, -10px) rotate(-1deg);}
      10%   { transform: translate(-147%, -10px) rotate(0deg);}
      100% { transform: translate(-147%, -10px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @-webkit-keyframes info-move-out-tablet {
      0%   { transform: rotate(0deg);  }
      7%   { transform: translate(-135%, -10px) rotate(-1deg);}
      10%   { transform: translate(-147%, -10px) rotate(0deg);}
      100% { transform: translate(-147%, -10px) rotate(0deg);
             transform-origin: bottom left;}
  }
  
  @keyframes background-changing {
      0%    { width: 0; min-width: 0%;}
      30%   { width: 100%; min-width: 100%; background-size: 120vw;}
      100%  { width: 100%; min-width: 100%; background-size: 120vw;}
  }
  @-webkit-keyframes background-changing {
	  0%    { width: 0; min-width: 0%;}
      30%   { width: 100%; min-width: 100%; background-size: 120vw;}
      100%  { width: 100%; min-width: 100%; background-size: 120vw;}
  }
		@keyframes background-changing-small {
      0%    { width: 0; min-width: 0%; background-size: 140vw;}
      30%   { width: 100%; min-width: 100%; background-size: 130vw;}
      100%  { width: 100%; min-width: 100%; background-size: 130vw;}
  }
  @-webkit-keyframes background-changing-small {
	  0%    { width: 0; min-width: 0%; background-size: 140vw;}
      30%   { width: 100%; min-width: 100%; background-size: 130vw;}
      100%  { width: 100%; min-width: 100%; background-size: 130vw;}
  }
  
  @keyframes background-changing-tablet {
      0%    { width: 0; min-width: 0%;background-size:2404px;}
	  7%    {background-size:2304px;}
      10%   { width: 300%; min-width: 300%;background-size:2304px;}
      100%  { width: 300%; min-width: 300%;background-size:2304px;}
  }
  @-webkit-keyframes background-changing-tablet {
      0%    { width: 0; min-width: 0%;background-size:2404px;}
	  7%    {background-size:2304px;}
      10%   { width: 300%; min-width: 300%;background-size:2304px;}
      100%  { width: 300%; min-width: 300%;background-size:2304px;}
  }

    @keyframes background-changing-tablet-pro {
      0%    { width: 0; min-width: 0%;background-size:3172px;}
	  7%    {background-size:233072;}
      10%   { width: 300%; min-width: 300%;background-size:3072px;}
      100%  { width: 300%; min-width: 300%;background-size:3072px;}
  }
  @-webkit-keyframes background-changing-tablet-pro {
      0%    { width: 0; min-width: 0%;background-size:3172px;}
	  7%    {background-size:3072px;}
      10%   { width: 300%; min-width: 300%;background-size:3072px;}
      100%  { width: 300%; min-width: 300%;background-size:3072px;}
  } 
  @keyframes background-changing-mobile {
      0%    { width: 0; min-width: 0%;background-size:1600px;}
	  8%    { background-size: 1500px;}
      22%   { width: 300%; min-width: 300%; background-size:1500px;}
      100%  { width: 300%; min-width: 300%; background-size:1500px;}
  }
  @-webkit-keyframes background-changing-mobile {
      0%    { width: 0; min-width: 0%; background-size:1600px;}
	  8%    { background-size: 1500px;}
      22%   { width: 300%; min-width: 300%;background-size:1500px;}
      100%  { width: 300%; min-width: 300%;background-size:1500px;}
  }

  @keyframes background-changing-mobile-small {
      0%    { width: 0; min-width: 0%; background-size:1400px;}
	  8%    { background-size: 1300px;}
      22%   { width: 300%; min-width: 300%; background-size:1300px;}
      100%  { width: 300%; min-width: 300%; background-size:1300px;}
  }
  @-webkit-keyframes background-changing-mobile-small {
      0%    { width: 0; min-width: 0%; background-size:1400px;}
	  8%    { background-size: 1300px;}
      22%   { width: 300%; min-width: 300%;background-size:1300px;}
      100%  { width: 300%; min-width: 300%;background-size:1300px;}
  }
  
  @keyframes desc-move-in {
      0%   { transform: rotate(0deg);  }
      8%  { transform: translate(100%, 0px) rotate(-6deg);
             transform-origin: bottom left;}
      28%  { transform: translate(5%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @-webkit-keyframes desc-move-in {
      0%   { transform: rotate(0deg);  }
      8%  { transform: translate(100%, 0px) rotate(-6deg);
             transform-origin: bottom left;}
      28%  { transform: translate(5%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  
  @keyframes desc-move-in-mobile {
      0%   { transform: rotate(0deg);  }
      8%  { transform: translate(100%, 0px) rotate(-6deg);
             transform-origin: bottom left;}
      28%  { transform: translate(5%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @-webkit-keyframes desc-move-in-mobile {
      0%   { transform: rotate(0deg);  }
      8%  { transform: translate(100%, 0px) rotate(-6deg);
             transform-origin: bottom left;}
      28%  { transform: translate(5%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  
  @keyframes meta-move-in {
      0%   { transform: translate(10%, 0px) rotate(0deg);  }
      15%  { transform: translate(10%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @-webkit-keyframes meta-move-in {
      0%   { transform: translate(10%, 0px) rotate(0deg);  }
      15%  { transform: translate(10%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  
  @keyframes meta-move-in-mobile {
      0%   { transform: translate(10%, 0px) rotate(0deg);  }
      15%  { transform: translate(10%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
  @-webkit-keyframes meta-move-in-mobile {
      0%   { transform: translate(10%, 0px) rotate(0deg);  }
      15%  { transform: translate(10%, 0px) rotate(-.5deg);
             transform-origin: bottom left;}
      30%  { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
      100% { transform: translate(-0%, 0px) rotate(0deg);
             transform-origin: bottom left;}
  }
html{
	min-height: -webkit-fill-available;
}
body{
	max-height:100vh;
	overflow:auto;
	min-height: -webkit-fill-available;
}
 
#et-main-area{
	width:100vw!important;
	height:100vh!important;
	min-height: -webkit-fill-available;
	min-width:100vw!important;
	min-height:100vh!important;
	overflow:hidden;
}


  main {
    display: flex;
    position: relative;
    top:0;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
	max-width: 100vw;
    max-height: 100vh;
	min-width: 100vw;
    min-height: 100vh;
	  
  }
  
  .slides-container {
    position: relative;
    overflow: hidden;  
    display: flex;
    flex: 1;
  }
  
  .slides-inner {
    position: relative;
    height: 100%;
    width: 100%;
	min-height: 100%;
    min-width: 100%;  
    overflow: hidden;
  }
  
  .slide-1{
    position: absolute;
    font-size: 9px;
    font-weight: 700;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    min-height: 100%;
    width: 300%;
	min-width: 300%;
    top:0;
    right: 0;
    background-size:1300px;
    background-position:top -75px right -485px;
    background-repeat:no-repeat;
  }
  
  .slide-2{  
    z-index:3; 
    padding: 0;
    overflow: hidden;
    position: absolute;
    z-index:2;  
    min-height: 100%;
    width: 100%;
	min-width: 100%;
    top:0;
    right:0;  
    background-size:1300px;  
    background-position:top -75px right -485px;
    background-repeat:no-repeat;
  }

@media all and (min-width:375px) and (max-width:768px) and (min-height:600px){
	.slide-1, .slide-2{
		background-position:top -30px right -465px;
	}
}
/*Iphone X*/
@media all and (min-width:375px) and (max-width:768px) and (min-height:620px){
	.slide-1, .slide-2{
		background-size:1500px;  
		background-position:top -0px right -563px;
	}
}
@media all and (min-width:375px) and (max-width:768px) and (min-height:650px){
	.slide-1, .slide-2{
		background-size:1500px;  
		background-position:top -90px right -550px;
	}
}
@media all and (min-width:375px) and (max-width:768px) and (min-height:700px){
	.slide-1, .slide-2{
		background-size:1500px;  
		background-position:top -70px right -540px;
	}
}
/*Iphone X*/
@media all and (min-width:375px) and (max-width:768px) and (min-height:710px){
	.slide-1, .slide-2{
		background-size:1500px;  
		background-position:top -0px right -563px;
	}
}

  
  .filter{
    background: #000;
    mix-blend-mode: hard-light;
    opacity: .45;
    width: 100%;
	min-width: 100%;
    display: block;
    height: 100%;
	min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
  }
  
  #progress-container{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1000;
    width:100%;
	min-width:100%;
    background: rgba(255, 255, 255, 0.3);
  }
  
  #progressBar {
    width: 100%;
    height: 8px;
	min-width: 100%;
    min-height: 8px;
    background: rgba(255, 255, 255, 0.7);
	opacity:0;
	  
  }
  
  .info-container-1{
    position: absolute;
    z-index:4;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:space-between;
    flex-wrap:nowrap;
    width:93%;
	min-width:93%;
    margin:0 16px 32px 16px;
    color: white;
    bottom: 20px;
  }
  
  .info-container-2{
    position: absolute;
    bottom:20px;
    right: -146%;
    z-index:4;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:space-between;
    flex-wrap:nowrap;
    width:93%;
	min-width:93%;
    margin:0 16px 32px 16px;
    color: white;
    margin-left: 150%;
  }
  
  .info-inner{
    display:flex;
    flex-direction:column;
    margin-top:32px;
  }
  
  h2{
    font-family:Anton, sans-serif;
    font-size: 48px;
    line-height: 133.4%;
    text-transform: uppercase;
    margin-top:-16px;
    margin-bottom:0px;
  }
  
  .meta, .meta-2{
    display:flex;
    
  }
  
  .separator{
    display:block;
    width:2px;
    height:2px;
	min-width:2px;
    min-height:2px;
    border-radius:10px;
    margin:11px 5px;
    background:#fff;
  }
  .meta p, .meta-2 p{
    font-family:Barlow, sans-serif;
    font-size: 13px;
    line-height: 21px;
    text-transform: uppercase;
  }
  
  .realisateurs {
    max-width:120px;
  }
  
  .description{
    max-width:520px;
    margin-bottom:16px;
  }
  
  .description-2{
    max-width:520px;
    margin-bottom:16px;
  }
  
  .description p, .description-2 p {
    font-family: Work Sans, sans-serif;
    font-size: 12px;
    line-height: 175%;
  }
  
  a.more{
    width:32px;
    height:32px;
    background-size: contain;
    background-color: #00000000 ;
    background-image: url("https://www.goldenproductions.fr/wp-content/uploads/2021/01/bouton-full.svg");
    border: none;
    color:#fff;
    font-size:32px;
    cursor:pointer;
  }
  
  @media all and (max-width:1405px) and (min-width:1364px) {
    .title {
      padding-right: 30px;
    }  
  }
  
  
  /*tablet*/
  @media all and (min-width:768px){
    .info-container-1{
      margin:0 80px 56px 40px;
    }
    .info-container-2{
      margin:0 80px 56px 56px;
    }
    .slide-1 {
	  background-size:2304px;
      /*background-size:202vh;*/
	  background-position: top -40px right -580px;
    }
	.slide-2 {
	  background-size:2304px;
	  /*background-size:202vh;*/
	  background-position: top -40px right -580px;
    }
    .info-inner{
      margin-top:48px;
    }
    h2{
      font-size: 88px;
	  margin-bottom:22px;
    }
    .meta p, .meta-2 p{
      font-size: 24px;
      line-height: 29px;
    }
    .description, .description-2{
      margin-bottom:40px;
    }
    .description p, .description-2 p {
      font-size: 16px;
    }
    a.more{
      width:40px;
      height:40px;
      font-size:32px;
    }
	.realisateurs {
    	max-width: 230px;
	}
	.separator{
		width:4px;
		height:4px;
		margin:13px 17px;
	  }
  }
  /*desktop*/
  @media all and (min-width:1100px){
    .info-container-1{
      flex-direction:row;
      align-items:flex-end;
      justify-content:space-between;
      margin:0 104px 64px 40px;
    }
    .info-container-2{
      flex-direction:row;
      align-items:flex-end;
      justify-content:space-between;
      margin:0 104px 64px 64px;
    }
    .info-inner{
      margin:0;
    }
    h2{
      font-size: 120px;
    }
    
    .slide-1 {
      width: 100%;
	  min-width: 100%;
      background-size:120vw;
      background-position:top -50px right -150px;
      background-repeat:no-repeat;
    }
    .slide-2 {    
      background-size:128vw;
      background-position:top -50px right -150px;
      background-repeat:no-repeat;
    }
	.description, .description-2{
	  min-height:112px;
	  margin-bottom:80px;
    }
	.meta, .meta-2{
	  min-height:58px;
	}

  }

@media all and (min-width:1600px){
	.slide-1, .slide-2{
		background-position:top -100px right -190px;
	}
}

/***************************************/
/*really small desktops, like 1024 x 640*/
@media all and (min-width:980px) and (min-height:200px) and (max-height:800px){
	#main-content .info-container-1,
	#main-content .info-container-2{
		width:93%;
		min-width:93%;
		margin:0 80px 32px 48px;
	}
	#main-content .title{
		margin-right:48px;
	}
	#main-content h2{
	  font-size:72px;
	  margin-bottom:0;
	}
	#main-content .meta,
	#main-content .meta-2{
	min-height:42px;
	}
	#main-content .meta p,
	#main-content .meta-2 p{
	  font-size:16px;
	}
	#main-content .description,
	#main-content .description-2{
	  max-width:374px;
	  margin-right:32px;
	  min-height:80px;
	  margin-bottom:24px;
	}
	#main-content .description p,
	#main-content .description-2 p{
	  font-size:12px;
	}
	#main-content .realisateurs{
	  max-width:max-content;
	}
	#main-content .realisateurs p{
	  line-height:21px;
	margin-top:4px;
	}
	#main-content a.more{
	  width:32px;
	  height:32px;
	}
	#main-content .slide-1 {
	  width:100%;
	  min-width:100%;
	  /*background-size:180vh;*/
 	  background-size:1400px;
	  background-position:top 55% right -80px;
	}
	#main-content .slide-2 {
	  width:100%;
	  min-width:100%;
      /*background-size:180vh;*/
	  background-size:1400px;
	  background-position:top 55% right -80px;
	}
}

@media all and (min-width:1280px) and (min-height:200px) and (max-height:800px){
	#main-content .slide-1 {
	  width:100%;
	  min-width:100%;
	  background-size: 130vw;
	 
	  background-position:top 55% right -90px;
	}
	#main-content .slide-2 {
	  width:100%;
	  min-width:100%;
      background-size: 130vw;
	  
	  background-position:top 55% right -90px;
	}
}

/*Ipad Pro*/
@media all and (min-width:980px) and (max-width:1099px) and (min-height:801px){
	#main-content .info-inner:first-child{
	  max-width:90%;
	}
	#main-content .description,
	#main-content .description-2{
	  margin-right:40px;
	}
	#main-content .meta,
	#main-content .meta-2{
	  flex-wrap:wrap;
	}
	.slide-1 {
      /*background-size:190vh;*/
	  background-size:3072px;
	  background-position: top -40px right -770px;
    }
	.slide-2 {
	  /*background-size:190vh;*/
	  background-size:3072px;
	  background-position: top -40px right -770px;
    }
}

/*Corrections Mobile Horizontal*/
/*Iphone 5 to 8*/
@media all and (max-width:768px) and (max-height:400px){
	  @keyframes background-changing-mobile {
		  0%    { width: 0; min-width: 0%;background-size:850px;}
		  8%    { background-size: 800px;}
		  22%   { width: 300%; min-width: 300%; background-size:800px;}
		  100%  { width: 300%; min-width: 300%; background-size:800px;}
	  }
	  @-webkit-keyframes background-changing-mobile {
		  0%    { width: 0; min-width: 0%; background-size:850px;}
		  8%    { background-size: 800px;}
		  22%   { width: 300%; min-width: 300%;background-size:800px;}
		  100%  { width: 300%; min-width: 300%;background-size:800px;}
	  }
	.slide-1,
	.slide-2{
		background-size:800px;
	}
	.info-container-1,
	.info-container-2{
		margin:0 16px 16px 32px;
	}
	.info-inner{
		margin-top:16px;
	}
	h2{
		font-size:40px;
	}
	.description, 
	.description-2{
		margin-bottom:8px;
	}
	.description p, 
	.description-2 p {
		font-size:10px;
	}
	.meta p, 
	.meta-2 p{
		font-size:11px;
		line-height:14px;
	}
	.separator{
		margin:5.6px 5px;
	}
	.realisateurs{
		max-width:160px;
	}
	a.more{
		width:24px;
		height:24px;
	}
}
/*Iphone 6 7 8 Plus and X 11*/
@media all and (min-width:769px) and (max-width:900px) and (max-height:550px){
	  @keyframes background-changing-mobile {
		  0%    { width: 0; min-width: 0%;background-size:1050px;}
		  8%    { background-size: 1000px;}
		  22%   { width: 300%; min-width: 300%; background-size:1000px;}
		  100%  { width: 300%; min-width: 300%; background-size:1000px;}
	  }
	  @-webkit-keyframes background-changing-mobile {
		  0%    { width: 0; min-width: 0%; background-size:1050px;}
		  8%    { background-size: 1000px;}
		  22%   { width: 300%; min-width: 300%;background-size:1000px;}
		  100%  { width: 300%; min-width: 300%;background-size:1000px;}
	  }
	.slide-1,
	.slide-2{
		background-size:1000px;
	}
	.info-container-1,
	.info-container-2{
		margin:0 16px 32px 32px;
	}
	.info-inner{
		margin-top:16px;
	}
	h2{
		font-size:48px;
		margin-bottom:0;
	}
	.description, 
	.description-2{
		margin-bottom:8px;
	}
	.description p, 
	.description-2 p {
		font-size:10px;
	}
	.meta p, 
	.meta-2 p{
		font-size:11px;
		line-height:14px;
	}
	.separator{
		margin:5.6px 5px;
	}
	.realisateurs{
		max-width:160px;
	}
	a.more{
		width:24px;
		height:24px;
	}
}

/*Tablette Horizontale*/
/* Ipad Pro*/
@media all and (min-width:1200px) and (max-width:1599px) and (min-height:980px){
  @keyframes background-changing {
      0%    { width: 0; min-width: 0%; background-size:1950px;}
      30%   { width: 100%; min-width: 100%; background-size: 1850px;}
      100%  { width: 100%; min-width: 100%; background-size: 1850px;}
  }
  @-webkit-keyframes background-changing {
	  0%    { width: 0; min-width: 0%;background-size:1950px;}
      30%   { width: 100%; min-width: 100%; background-size: 1850px;}
      100%  { width: 100%; min-width: 100%; background-size: 1850px;}
  }

	.slide-1,
	.slide-2{
		background-size:1850px;
	}
}